langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: sex_icao
label: 'Sex - International Civil Aviation Organization (ICAO)'
category: Demographic
likert: false
options: |
  M: Male
  F: Female
  X: Unspecified
